@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i');

*{border:0;padding:0;margin:0;}
*, *:after, *:before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.clearfix::after{content:"";clear:both;display:table;}

html {font-size: 100%;font-family:Open Sans, sans Serif;background:#f7f2e0;letter-spacing:0.063rem;}
body {max-width:64rem !important;margin:0 auto;position:relative;box-shadow: 0 0 1.5rem #bdb8a1;background:#fff;}

header,aside,article,nav,img,section,span,footer,hr,p,h1,h2,h3{display:block;}
p {margin:0 0 1rem 0;line-height:1.625rem;font-size:1rem;font-weight:400;}
p.imprnm {margin:0 0 0 0;}
b{font-weight:600;}
ul{list-style-type:none;list-style-image:none;}
a{text-decoration:none;}
img {vertical-align:text-bottom;}
hr {border-top: 2px dotted #2ca891;margin:1.4rem 0rem;}
sup {line-height:0px;}
sup > a {color:#2ca891 !important;border-bottom:none !important;}
sup > a:hover {color:#ffe270 !important;border-bottom:none !important;}

h1,h2,h3{display:block;}
h1{font-size:1.25rem;line-height:2rem;font-weight:700;margin-bottom:1rem;color:#303030;}
h2{font-size:1.125rem;line-height:1.75rem;font-weight:700;padding:1.3rem 0 0.9rem 0;color:#303030;}
h2.nachpbox{padding-top:2.5rem;}
h2.startseite{padding-top:0.25rem;}
h2.oab{padding-top:0rem;}
h3{font-size:1.06rem;line-height:1.75rem;font-weight:700;padding:1rem 0 0.9rem 0;color:#303030;}
h3:before{font-family:fontello;content: "\e854";margin-right:0.5rem;color:#2ca891;font-size:1rem;font-weight:500;}
h3.nachh2{padding-top:0.6rem;}
h3.nachhpbox{padding-top:2rem;}
h3.nachtabelle{margin-top:1.3rem;}
h3.oab{padding-top:0rem;}
h4{font-size:1.06rem;line-height:1.75rem;font-weight:700;padding:1rem 0 0.9rem 0;color:#303030;}
h4:before{font-family:fontello;content: "\f101";margin-right:0.5rem;color:#2ca891;}

main {display:flex;width:100%;position:relative;padding-top:1.5rem;}

.vercenter{display:flex;align-items:center;}
header .vercenter img{height:5rem; margin-right:1rem;}
header .vercenter span{color:#333;font-weight:600;font-size:0.875rem;line-height:1.5rem;}
header .vercenter span b{font-weight:700;font-size:1.25rem;}


header{width:100%;position:relative;}
header a{display:inline-block;}
header img{display:inline-block;max-height:4.7rem;margin:1rem 0 1rem 1.5rem;}

nav{background:#fddb53;width:100% !important;display:inline-block;clear: both;vertical-align:top;}
nav ul {display:inline;}
nav ul li {background:#fddb53; text-transform:uppercase; font-size:0.875rem; line-height:1.25rem; display:inline-block; float:left; position:relative; padding:1rem 1.5rem; cursor:pointer; transition:0.4s; color: #000; border-left:1px solid #fef9e4;}
nav ul li:first-of-type{border-left:none;}
nav ul li:hover {background:#fde894; color:#000;}
nav > ul > li > a:after {font-family:fontello;content: "\f107";margin-left:0.438rem;}
nav a {display:block; color:#000; letter-spacing:0.125rem; font-weight:600;}
nav ul li ul {position:absolute; top:3.25rem; left:0; min-width:17rem; display:none; opacity:0; visibility:hidden;}
nav ul li ul li {background:#fddb53; display:block; color:#fff; min-width:17rem;border-left:none;}
nav ul li ul li:hover {background:#fde894;}
nav ul li:hover ul {display: block; opacity:1; visibility:visible; z-index:666;}

.navbox div {background:#eeeeee;border: 1px solid #d9d9d9;display:block;width:100%;padding:0.6rem 0.6rem 0.6rem 0.6rem;margin-bottom:1rem;border-radius: 12px;}
.navbox > div > ol li {display: inline;list-style-type: none;font-size:0.875rem;font-weight:400;}
.navbox > div > ol li:before {font-family:fontello;content: "\e862";margin-left:0.45rem;margin-right:0.6rem;font-weight:400;}
.navbox > div > ol li:first-of-type:before {font-size:1rem;content: "\e803";color:#646464;margin-left:0rem;margin-right:0.4rem;}
.navbox > div > ol li a {border-bottom: 0px;font-size:0.875rem;font-weight:400;}
.navbox > div > ol li a:hover{border-bottom: 1px solid #c6538a;}

aside {width:30% !important;position:relative;padding:0 0 0 1.5rem;}

table {border-collapse: collapse;width: 100%;margin-bottom:1rem;}
th, td {padding: 8px;text-align: left;border-bottom: 1px solid #ddd;}
#zweifarbig {border-collapse: collapse;width: 100%;}
#zweifarbig td, #zweifarbig th {border: 1px solid #ddd;padding: 8px;}
#zweifarbig td:first-of-type{font-weight:600;}
#zweifarbig tr:nth-child(even){background-color: #eeeeee;}
#zweifarbig th {padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #729cbb;color: white;}
table a:before{font-size:1rem;font-family:fontello;content: "\e858";margin-right:0.438rem;background:#d60b0a;color:#fff;padding:4px;border-radius: 3px;}
table th.head {text-align:left;background:#f7f2e0;padding:1rem 0.75rem;font-weight:600;border-bottom:0;}

.follow{font-size:1.375rem;}
.follow-h{font-size:1.375rem;position: absolute;top:3.9rem;right:1.5rem;}
.follow-h a{color:#000;}
.follow a{color:#000;margin-left:1.5rem;}
.follow a:first-of-type{margin-left:0;}
.follow a:hover{color:#2ca891;transition:0.3s;}
.follow-facebook:before {font-family:fontello;content: "\f230";}
.follow-twitter:before {font-family:fontello;content: "\f099";}
.follow-instagram:before {font-family:fontello;content: "\f16d";}

.stayinformed{background:#2ca891;margin-bottom:1.5rem;font-size:0.875rem !important;color:#fff;text-align:center;}
.stayinformed span.bell{width:100%;font-size:1.75rem;padding:0.5rem 0;}
.stayinformed span.bell:before{font-family:fontello;content: "\e802";}
.stayinformed-title{font-size:1rem;font-weight:600;padding-bottom:0.5rem;border-bottom:1px dotted #fff;text-transform:uppercase;}
.stayinformed p{padding:1rem;margin-bottom:0;font-size:0.875rem;font-weight:600;}
.stayinformed-follows{background:#fddb53;padding:1rem;color:#000;}

.detailnav {display:block;width:100%;background:#2ca891;margin-bottom:1.1rem;border:1px solid #dcd7c2;}
.detailnav img {height:4.5rem;float:left;display:table-cell;}
.detailnav span {background:#2ca891;color:#fff;padding:1rem;display:table-cell;font-size:0.875rem;font-weight:600;min-height:4.5rem !important;text-transform:uppercase;}
.detailnav span.eintexter{background:#00c1a4;color:#fff;padding:1.7rem 0.5rem 1rem 0.8rem;display:table-cell;font-size:0.875rem;font-weight:600;min-height:4.5rem !important;text-transform:uppercase;}
.detailnav ul {display:block;background:#f7f2da;clear:both;}
.detailnav ul li{border-bottom:1px solid #fff;}
.detailnav ul li.keinelinie{border-bottom:0px;}
.detailnav ul li a{display:block;padding:0.5rem;line-height:1.5rem;color:#212121;font-size:0.875rem;font-weight:600;}
.detailnav ul li a:before{font-size:0.875rem;font-family:fontello;content: "\e862";margin-right:0.438rem;}
.detailnav ul li a:hover{background:#fde894;transition:0.4s;}
.detailnav ul li:last-of-type{border-bottom:none;}
.detailnav ul li.versetzt a{display:block;padding:0.5rem;line-height:1.5rem;color:#212121;font-size:0.875rem;font-weight:400;text-indent: -1.15rem;padding-left:3rem;}
.detailnav ul li.versetzt a:before{font-size:0.875rem;content: "\2514";}

article.full{width:100% !important;padding:0rem 2rem 2rem 2rem;position:relative;}
article{width:70% !important;padding:0rem 2rem 1.5rem 2rem;position:relative;}
article img, article.full img{padding-bottom:1.1rem;width:100%;}
article img.oben, article.full img.oben{padding-bottom:1.1rem;width:100%;}
article span, article.full span{width:100%;}
article a, article.full a{font-weight:600;border-bottom:2px solid #fddb53;color:#000;}
article a:hover, article.full a:hover{color:#fddb53;transition:0.4s;}
article > ul {margin:0 0 1.25rem 0;line-height:1.625;}
article > ul > li {display: table;}
article > ul > li::before {content: "\25FE";padding-right:0.5rem;display: table-cell;text-align: right;}
article > ul.imtextvorh{margin:0 0 0.9rem 0;}
article > ol.alt{list-style-type: decimal;margin:0 0 1.25rem 0;line-height:1.625;}
article > ol {display: block;list-style-type: decimal;margin:0 0 1.25rem 0;padding-left: 1.6rem;line-height:1.625;}
article > ol.vorh {margin-bottom:0.9rem;}
article > p.abstandoben{margin-top:1.4rem;}
article > p.nomarginbottom{margin-bottom:0rem;}
article hr.kau {border-top: 2px dotted #2ca891;margin:1.6rem 0rem;}
.verified-facts{background:#2ca891;color:#fff;padding:1rem;font-size:1rem;margin-bottom:1.5rem;}
.verified-facts span {font-size:1rem;font-weight:700;padding-bottom:0.5rem;}
.verified-facts span:before{font-family:fontello;content: "\e805";padding-right:0.5rem;font-size:2rem;}

.loqueaprenderas div {background:#eeeeee;border: 1px solid #d9d9d9;display:block;width:100%;padding:0.6rem 0.6rem 0.6rem 0.6rem;margin-bottom:1rem;margin-top:0.05rem;border-radius: 12px;}
.loqueaprenderas span{font-size:1.1rem;font-weight:600;color:#303030;margin:0 0 1rem 0;}
.loqueaprenderas ul li{display: table;line-height:1.65rem;font-size:0.91rem;}
.loqueaprenderas ul li:before{display: table-cell;font-family:fontello;content: "\f178";padding-right:0.5rem;color:#2ca891;}
.loqueaprenderas ul li.versetzt{color:#212121;font-size:0.875rem;font-weight:400;margin-left:1.5rem;}
.loqueaprenderas ul li.versetzt:before{font-size:0.875rem;content: "\2514";padding-right:0.438rem;}
.loqueaprenderas a{font-weight:400;border-bottom:1px solid #e4c64b;color:#000;}
.loqueaprenderas a:hover{color:#0faf94;transition:0.4s;}

blockquote {font-style: italic;font-weight: normal;background:#eeeeee;padding: 10px;border: 1px solid #EAEAEA;margin-bottom: 18px;}
blockquote p.nomarginbottom2{text-indent: -1.42rem;padding-left:1.7rem;margin-bottom:0rem;}
blockquote p:before{font-size:1rem;font-family:fontello;content: "\E82E";color:#646464;margin-right:0.438rem;}

iframe.imp {border: 1px solid #eee;margin-bottom:0.6rem !important;padding-bottom:0rem !important;}

.produktbox1{position:relative;width:80%;margin:0 auto 1rem;border:1px solid #edc76b;text-align:center;}
.produktbox1 span {display:block;margin-bottom:1rem;background:#8fbfd7;padding:1rem 0.5rem;color:#fff;font-size: 1rem;font-weight:600;}
.produktbox1 img{display:inline-block;width:80%;margin-bottom:1rem;padding:0 1rem;}
.produktbox1 ul{text-align:center;list-style-type:none;margin: 0rem 1rem 0rem 1rem;}
.produktbox1 ul li:before{font-family:fontello;content: "\e805";color:#edc76b;padding-right:0.25rem;}
.produktbox1 a {font-weight:normal;border-bottom:0px;}
.produktbox1 a.txt{display:block;padding:1rem 0.5rem;margin:1rem auto;background:#fddb53;text-align:center;width:65%;color:#000;font-size: 1.063rem;font-weight:600;border-bottom:0px;}
.produktbox1 a.txt:hover{background:#fde894; color:#000;}
.produktbox1 a.txt:after{font-family:fontello;content: "\f006";font-size:1.01rem;font-weight:300;padding-left:0.45rem;}
.produktbox1 span.txt2{display:block;padding:1rem 0.5rem;margin:1rem auto;background:#fddb53;text-align:center;width:65%;color:#000;font-size: 1.063rem;font-weight:600;border-bottom:0px;}
.produktbox1 span.txt2:hover{background:#fde894; color:#000;}
.produktbox1 span.txt2:after{font-family:fontello;content: "\f006";font-size:1.01rem;font-weight:300;padding-left:0.45rem;}

.produktbox-aside{position:relative;width:100%;margin:0rem 0rem 1rem 0rem;border:1px solid #8fbfd7;background:#fff;}
.produktbox-aside span {display:block;margin-bottom:1rem;background:#8fbfd7;padding:1rem 0.5rem;color:#fff;font-size: 1rem;font-weight:600;}
.produktbox-aside img{display:inline-block;width:100%;margin-bottom:1rem;padding:0 1rem;}
.produktbox-aside ul{list-style-type:none;margin: 0rem 1rem 0rem 1rem;font-size:0.875rem;}
.produktbox-aside ul li {display: table;padding-bottom:0.5rem;}
.produktbox-aside ul li:before{display: table-cell;font-family:fontello;content: "\e805";color:#8fbfd7;padding-right:0.25rem;}
.produktbox-aside a {font-weight:normal;border-bottom:0px;}
.produktbox-aside a.txt{display:block;padding:1rem 0.5rem;margin:1rem auto;background:#fddb53;text-align:center;width:100%;color:#000;font-size: 1.063rem;font-weight:600;border-bottom:0px;}
.produktbox-aside a.txt:hover{background:#fde894; color:#000;}
.produktbox-aside a.txt:after{font-family:fontello;content: "\f006";font-size:1.01rem;font-weight:300;padding-left:0.45rem;}
.produktbox-aside span.txt2{padding:1rem;margin:0.5rem auto;background:#fddb53;text-align:center;width:92%;color:#000;font-size: 1.063rem;font-weight:600;border-bottom:0px;}
.produktbox-aside span.txt2:hover{background:#fde894; color:#000;}
.produktbox-aside span.txt2:after{font-family:fontello;content: "\f006";font-size:1.01rem;font-weight:300;padding-left:0.45rem;}

.produktbox2{position:relative;border:0px solid;}
.produktbox2 span {display:block;margin-bottom:0.9rem;color:#548198;font-size: 1rem;font-weight:600;text-align:center;}
.produktbox2 > div{background:#eeeeee;border: 1px solid #d9d9d9;float:left;display:block;width:50%;position:relative;padding:0.8rem 0.8rem 0.8rem 0.8rem;margin-right:1rem;margin-bottom:0.20rem;margin-top:0.44rem;}
.produktbox2 > div > img {display:block;width:100%;}
.produktbox2 a.zp{display:block;padding:0.75rem 0.5rem;background:#fddb53;color: #000;text-align:center;width:100%;font-size:1rem;font-weight:600;border-bottom:0px;margin-top:0.1rem;}
.produktbox2 a.zp:hover{background:#fde894; color:#000;}
.produktbox2 a.zp:after{font-family:fontello;content: "\f006";font-size:1.01rem;font-weight:300;padding-left:0.45rem;}
.produktbox2 p.nomarginbottom{margin-bottom:0rem;}
.produktbox2 ul{margin:0 0 1.25rem 0;line-height:1.625;}
.produktbox2 ul > li{text-indent: -2rem;padding-left:2rem;}
.produktbox2 ul > li{list-style:square inside none;}

.trans{position:absolute;top:0;left:0;width:100%;height:100%;}

.boxhalbeseitebild{position:relative;border:0px solid;}
.boxhalbeseitebild > div{border: 0px solid;float:left;display:block;width:50%;position:relative;margin:0.25rem 0.8rem 0.4rem 0rem;}
.boxhalbeseitebild > div > img {display:block;width:100%;padding-bottom:0rem;}

.boxhalbeseitebildmr{position:relative;border:0px solid;}
.boxhalbeseitebildmr > div{border: 1px solid #edc76b;float:left;display:block;width:50%;position:relative;margin:0.25rem 0.8rem 0.4rem 0rem;}
.boxhalbeseitebildmr > div > img {display:block;width:100%;padding-bottom:0rem;}

.shares{margin:0 0 1.5rem 0;letter-spacing:0;font-size:0.875rem;letter-spacing:0.125rem;}
.shares a{color:#fff;font-weight:600;letter-spacing:0.063rem;border-bottom:none;text-transform:uppercase;}
.shares2{margin:0 0 1rem 0 !important;}

.share{display:inline-block;font-size:0.750rem;background:#2ca891;padding:0.5rem 1rem;margin:0 0.125rem 0.2rem 0;border-radius:0.5rem;}
.share:hover{opacity:0.8;transition:0.4s;color:#fff;}
.share:last-of-type{margin:0;}
.share:before{font-size:1.25rem;}
.facebook:before {font-family:fontello;content: "\f230";margin-right:0.438rem;}
.instagram:before {font-family:fontello;content: "\f16d";margin-right:0.438rem;}
.twitter:before {font-family:fontello;content: "\f099";margin-right:0.438rem;}
.email:before {font-family:fontello;content: "\e81B";margin-right:0.438rem;}
.pinterest:before {font-family:fontello;content: "\f0d3";margin-right:0.438rem;}
.whatsapp:before {font-family:fontello;content: "\f232";margin-right:0.438rem;}

.ultimos {width:100% !important;display:block;padding:0 1.5rem 1.5rem 1.5rem;}
.ultimos ul{display:block;width:100%;}
.ultimos ul li{float:left;width:23.5%;margin-right:2%;margin-bottom:1.5rem;}
.ultimos ul li:nth-child(4n+4){margin-right:0;}
.ultimos ul li:nth-last-child(-n+4) {margin-bottom:0;}
.ultimos img{width:100%;display:block;margin-bottom:0.75rem;}
.ultimos span.category {display:block;margin-bottom:0.5rem;font-size:0.875rem;font-weight:600;color:#2ca891;}
.ultimos span.title {display:block;font-weight:600;line-height:1.25;color:#000;}
.ultimos ul li:hover span.title{color:#2ca891;}

main.inicio {display:block;width:100%;position:relative;padding-top:1.5rem;}
.standardsection{width:100% !important;display:inline-block;padding:0 1.5rem 1.5rem 1.5rem;position:relative;clear:both;}
.bienvenido,.siganos,.contacto{min-height:15rem !important;position:relative;}
.bienvenido{float:left;width:32%;margin-right:2%;border:1px solid #2ca891;}
.siganos{float:left;width:32%;margin-right:2%;border:1px solid #2ca891;}
.contacto{float:left;width:32%;border:1px solid #2ca891;}
.standardsection span.head{display:block;width:100%;height:2.75rem;line-height:2.75rem;background:#2ca891;color:#fff;padding-left:1.5rem;text-transform:uppercase;font-weight:600;letter-spacing:0.125rem;}
.standardsection p{padding:1.5rem;margin-bottom:0;}
.standardsection > .bienvenido > a, .standardsection > .contacto > a{position:absolute;bottom:0;right:0;padding:0.75rem 1.5rem;background:#fddb53;color:#000;font-weight:600;font-size:0.875rem;text-transform:uppercase;letter-spacing:0.125rem;transition:0.4s;}
.standardsection > .bienvenido > a:before, .standardsection > .contacto > a:before {font-family:fontello;content: "\f101";margin-right:0.438rem;}
.standardsection > .bienvenido > a:hover, .standardsection > .contacto > a:hover {background:#fde894;}

.follow-inicio {display:inline-block;font-size:1.125rem;position:absolute;bottom:0;right:0;padding:0.563rem 1.5rem;background:#fddb53;}
.follow-inicio a{color:#000;margin-left:1.5rem;}
.follow-inicio a:first-of-type{margin-left:0;}
.follow-inicio a:hover{color:#2ca891;transition:0.3s;}
.follow-facebook:before {font-family:fontello;content: "\f230";color:#375794;}
.follow-twitter:before {font-family:fontello;content: "\f099";}
.follow-instagram:before {font-family:fontello;content: "\f16d";}

.hinweis{position:relative;border:1px solid #d9d9d9;background:#eeeeee;padding: 0.4rem;margin-bottom:1.1rem;margin-top:1.1rem;}
.hinweis p.keinabstandunten{margin-bottom:0rem;}
.hinweis p:before{font-family:fontello;content: "\E804";color:#ffcd42;font-size:1.3rem;margin-right:0.438rem;}

.feed{display:block;width:100%;padding-top:1rem;}
.feed > span {font-size:1.125rem;font-weight:700;padding:0 0 1.5rem 0;color:#000;}
.feed > span:before{font-family:fontello;content: "\e80d";font-size:1.39rem;font-weight:700;margin-right:0.5rem;color:#01adb8;}
.feed > div > a > span {color:#01adb8;}
.feed > div > a > span:hover {color:#ffe270;transition:0.4s;}
.feed a {text-decoration:none;border-bottom:none;}
.feed > div {display:inline-block;width:48.5%;margin-right:3%;margin-bottom:1.5rem;float:left;}
.feed > div:nth-of-type(even) {margin-right:0;}
.feed > div > a > img {width:100%;margin-bottom:0rem;}

footer {text-align:center;background:#2ca891;padding:0.875rem;margin-bottom:1.5rem;font-size:0.875rem;color:#fff;font-weight:600;text-transform:uppercase;letter-spacing:0.125rem;}
footer a {color:#fff;}
